## Class AndOp

    java.lang.Object
      |
      +--Operator
            |
            +--LogOp
                  |
                  +--AndOp

public class AndOp
extends LogOp

Constructor Summary
`AndOp()`

Methods inherited from class LogOp
`build, codegen, if_codegen, loop_codegen, replace_index`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AndOp

    public AndOp()